<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<helpLines>
    <category title="$l10n_helpHeader">
        <page title="$l10n_helpTitle_01"> <!-- general -->
            <paragraph>
                <text text="$l10n_helpText_01_part01" />
            </paragraph>
            <paragraph>
                <!-- dummy image to generate some spacing -->
                <image filename="gui/helplineImages03.png" uvs="0px 204px 1px 1px" aspectRatio="0.25"/>
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages03.png" uvs="256px 170px 1536px 256px" size="2048 512" aspectRatio="0.16666"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_01_part03" />
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_02"> <!-- soil types -->
            <paragraph>
                <text text="$l10n_helpText_02_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages01.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_02_part02" />
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_03"> <!-- soil sampling -->
            <paragraph>
                <text text="$l10n_helpText_03_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages01.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_03_part02" />
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_04"> <!-- pH value -->
            <paragraph>
                <text text="$l10n_helpText_04_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages01.png" uvs="0px 410px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_04_part02" />
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_05"> <!-- nitrogen value -->
            <paragraph>
                <text text="$l10n_helpText_05_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages01.png" uvs="0px 613px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_05_part02" />
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_06"> <!-- yield map -->
            <paragraph>
                <text text="$l10n_helpText_06_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages01.png" uvs="0px 820px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_07"> <!-- variable seed rate -->
            <paragraph>
                <text text="$l10n_helpText_07_part01" />
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_07_part02" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages04.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_07_part03" />
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_08"> <!-- spot spraying -->
            <paragraph>
                <text text="$l10n_helpText_08_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages04.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_08_part02" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages04.png" uvs="0px 410px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_08_part03" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages04.png" uvs="0px 613px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_09"> <!-- manure sensor -->
            <paragraph>
                <text text="$l10n_helpText_09_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages06.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_09_part02" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages06.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_10"> <!-- crop sensor -->
            <paragraph>
                <text text="$l10n_helpText_10_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages05.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_10_part02" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages05.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_10_part03" />
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_10_part04" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages05.png" uvs="0px 410px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_10_part05" />
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_11"> <!-- environmental score -->
            <paragraph>
                <text text="$l10n_helpText_11_part01" />
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_11_part02" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages05.png" uvs="0px 613px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_11_part03" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages05.png" uvs="0px 820px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_11_part04" />
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_12"> <!-- economic analysis -->
            <paragraph>
                <text text="$l10n_helpText_12_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages02.png" uvs="0px 410px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_12_part02" />
            </paragraph>
        </page>
        <page title="$l10n_helpTitle_13"> <!-- RTK station -->
            <paragraph>
                <text text="$l10n_helpText_13_part01" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages02.png" uvs="0px 205px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
            <paragraph>
                <text text="$l10n_helpText_13_part02" />
            </paragraph>
            <paragraph>
                <image filename="gui/helplineImages02.png" uvs="0px 0px 1024px 205px" aspectRatio="0.2"/>
            </paragraph>
        </page>
    </category>
</helpLines>
